@charset "utf-8";
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トラステック標準WEBサイト PHP + BootStrap
見附ニット組合　カスタム対応
	ver.2026.02.05.mitsukeknit.jp
	見附ニット組合について		スタイルシート
────────────────────────────────────────
FileName:		/resources/css/about.css
Editor:			TRUSTEC
Description:	見附ニット組合について　スタイルシート。
────────────────────────────────────────
2025/02/05:		サンプル開発開始。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/





/* ::::: [CUSTOM PROPERTIES] ::::: */
:root {
}





/* ::::: [COMMON-PARTS: OVER WRITE] ::::: */
#topics-page-title {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/about/about-intro-background.jpg);
}

@media(max-width: 991px){
    #topics-page-title {
        background-image: url(../images/about/about-intro-background-md.jpg);
    }
}

@media(max-width: 767px){
    #topics-page-title {
        padding-top: 1rem !important;
		background-position: left;
    }
}

/* image
--------- --------- --------- ------- */
.about-overview-picture img{
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
}
@media (max-width: 991px) {
	.about-overview-picture img{
        border-radius: 50px;
        max-width: 550px;
		width: 90%;
        margin: auto;
	}
}
@media (max-width: 575px) {
	.about-overview-picture img{
        border-radius: 0;
        width: 100%;
        margin: auto;
	}
}
.about-overview-wrapper .article-title{
    width: 95%;
    margin: auto;
}
.about-us-article-wrapper{
    width: 85%;
    margin: auto;
}
.about-overview-wrapper .article-title{
	margin-bottom: 1rem;
}
.about-us-article-wrapper .article-text{
    margin-bottom: 1.8em;
    line-height: 2em;
}s
.about-overview-picture{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.about-overview-wrapper{
	position: relative;
}
@media (max-width: 991px){
	.about-overview-wrapper .article-title,
	.about-us-article-wrapper{
		width: 95%;
		max-width: 850px;
		margin: auto;
	}
	.about-us-article-wrapper{
		margin-bottom: 1.5rem;
	}
}
@media(max-width: 575px){
	.about-overview-wrapper .article-title,
	.about-us-article-wrapper{
		width: 90%;
		margin: auto;
		margin-bottom: 1.5rem;
	}
}
.about-overview-picture-2{
	width: 16vw;
	right: 5%;
	top: 5%;
	position: absolute;
}
.about-overview-picture-2-sm{
	display: none;
}
@media (max-width: 1199px) {
	.about-overview-picture-2{
		top: -5%;
	}
}
@media (max-width: 991px){
	.about-overview-picture-2{
		display: none;
	}
	.about-overview-picture-2-sm{
		display: block;
		max-width: 250px;
		float: right;
		width: 35vw;
		padding-left: 2rem;
	}
}
@media(max-width: 575px){
	.about-overview-picture-2-sm{
		display: block;
        max-width: 200px;
        float: none;
        width: 100%;
        padding-left: 0;
        padding-bottom: 2rem;
        margin: auto;
	}
}

#about-us-information{
    padding-bottom: calc(clamp(3rem, 5vw, 6rem) / 2);
}
#index-about-us-information-title-1 .article-title,
#index-about-us-history-title .article-title{
	margin-top: 3.5rem;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}
#index-about-us-history-title .article-title{
	margin-top: 1rem;
}
.about-us-information-sub-title .article-title{
    margin-top: 4.5rem;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}
.about-us-information-sub-title .article-title .title{
	font-size: max(1.5rem, 1.7vw);
}
.wrapper-border-bottom{
    border-bottom: 1px solid #261A186a;
}
@media (max-width: 991px) {
	#about-us-information{
		padding-bottom: 0;
	}
	.about-us-information-wrapper .wrapper-border-bottom{
		border-bottom: none;
	}
	#index-about-us-information-title-1 .article-title,
	.about-us-information-sub-title .article-title,
	#index-about-us-history-title .article-title{
		width: fit-content;
		margin: auto;
	}
	#index-about-us-information-title-1 .article-title{
		margin-top: 1rem;
	}
	.about-us-information-sub-title .article-title{
		margin-top: 3.5rem;
	}
}
.table-bordered>:not(caption)>*>*{
	border: none;
}
.table-bordered>:not(caption)>* {
	border: none;
}
.table-information{
	margin-top: 3.5rem;
	margin-bottom: 3.5rem;
}
.table-information td,
.table-information th{
	font-weight: 500;
	line-height: 2em;
    padding: 1rem;
}
.table-information th{
	width: 10em;
}
@media (max-width: 991px) {
	.table-information{
		max-width: 450px;
		margin: 2.5rem auto;
        margin-top: 1rem;
	}
	.table-information td,
	.table-information th{
		display: block;
		width: 100%;
		padding: 0 1rem;
	}
	.table-information td{
		padding-bottom: 1rem;
	}
}
.table-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
	border-bottom: 1px solid #261A186a;
}
.mb-last-table-information{
	margin-bottom: clamp(3rem, 5vw, 6rem);
}


.about-us-history-wrapper{
    width: 100%;
    margin: auto;
}
.timeline {
  list-style: none;
	padding-left: 0;
}
.timeline > li {
  overflow: hidden;
  margin: 0;
  position: relative;
}
.timeline-date {
	width: 7em;
    margin-right: 2em;
	line-height: 1em;
	margin-bottom: 0;
}
.timeline-text{
    letter-spacing: var(--common-letter-spacing-title);
	width: auto;
	line-height: 1em;
	margin-bottom: 0;
}
@media (max-width: 991px) {
	.about-us-history-wrapper{
        width: 95%;
        max-width: 550px;
        margin: auto;
		margin-top: 2em;
	}
	.timeline-date,
	.timeline-text{
		line-height: 1.5em;
	}
}
@media(max-width: 768px){
	.timeline-date {
		margin-bottom: 0;
	}
}
.timeline-content {
    float: left;
    padding-left: 4rem;
	width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.timeline-content:before {
	width: 17px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.timeline-dots-1:before {
    content: url(../images/common/timeline-icon-1.svg);
}
.timeline-dots-2:before {
    content: url(../images/common/timeline-icon-2.svg);
}
.timeline-dots-3:before {
    content: url(../images/common/timeline-icon-3.svg);
}
.timeline-dots-4:before {
    content: url(../images/common/timeline-icon-4.svg);
}
.timeline-dots-5:before {
    content: url(../images/common/timeline-icon-5.svg);
}
.timeline-dots-6:before {
    content: url(../images/common/timeline-icon-6.svg);
}
.timeline-dots-7:before {
    content: url(../images/common/timeline-icon-7.svg);
}
.timeline-dots-8:before {
    content: url(../images/common/timeline-icon-8.svg);
}
.timeline-content:after {
    position: absolute;
    display: block;
    content: "";
    background: #AAAAAA;
    width: 1px;
    height: 100%;
    z-index: -1;
    left: 8px;
	top: 0;
}
.timeline-list-item:first-child .timeline-content::after {
    top: 8px;
}
.timeline-list-item:last-child .timeline-content::after {
    height: 15px;
}
.timeline-content-wrapper{
    margin-bottom: 6em;
	width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.timeline-content-wrapper .text{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
	margin-bottom: 1rem;
    margin-top: .2em;
}
.timeline-content-wrapper .image{
	border-radius: 35px;
    overflow: hidden;
    object-fit: cover;
    object-position: center;
    max-width: 550px;
	margin-top: 1rem;
    margin-left: 9em;
}
.timeline-content-wrapper .image2{
	margin-top: 2rem;
}
@media (max-width: 991px) {
	.timeline-content:before{
		top: 8px;
	}
	.timeline-list-item:first-child .timeline-content::after {
		top: 17px;
	}
	.timeline-content-wrapper{
		margin-bottom: 3.5em;
	}
	.timeline-content-wrapper .text{
		flex-direction: column;
		align-items: flex-start;
	}
	.timeline-content-wrapper .image{
		margin-left: 0;
		margin-top: 0;
		max-width: 480px;
	}
	.timeline-content-wrapper .image2{
		margin-top: 1rem;
	}
}
@media(max-width: 767px){
	.timeline-content-wrapper{
        margin-bottom: 2.5em;
	}
	.timeline-content-wrapper .image{
		border-radius: 25px;
	}
	.timeline-content {
		padding-left: 2.5rem;
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-direction: column;
	}
}
.about-us-mitsuke-city-wrapper {

}
.about-mitsuke-city-picture{
	overflow: hidden;
}
.about-mitsuke-city-picture img{
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    object-position: left;
}
@media (max-width: 991px) {
	.about-mitsuke-city-picture img{
        border-radius: 0;
        width: 100%;
        margin: 1.5em auto;
        height: auto;
	}
}
@media (max-width: 767px) {
	.about-mitsuke-city-picture img{
		border-radius: 0;
        min-height: 250px;
	}
}

#mitsuke-city-text{
    width: max-content;
    margin: auto;
	padding: 0 1em;
}
#mitsuke-city-text .article-title{
    margin-bottom: 1em;
}
#mitsuke-city-text .article-title .title{
    font-size: max(1.3rem, 2vw);
}
#mitsuke-city-text .article-text{
    margin-bottom: 1.5em;
    line-height: 2em;
}
@media (max-width: 991px) {
	#mitsuke-city-text .article-title{
        width: 90%;
        margin: auto;
	}
	#mitsuke-city-text .article-title .title{
		margin-bottom: 1.25em;
	}
	#mitsuke-city-text .article-text{
		width: 90%;
		margin: auto;
        margin-bottom: 1em;
	}
}

.index-about-us-picture-animation-img {
    animation: index-products-button-transaRadiusButton .5s ease-out 0s 1 normal;
}
/* index-products-button-transaRadiusButton */
@keyframes index-products-button-transaRadiusButton {
  0% {
    border-radius: 150px;
  }
  100% {
    border-radius: 80px;
	@media (max-width: 991px) {
		border-radius: 0;
	}
  }
}

.mitsuke-city-picture-animation-img {
    animation: index-products-button-transaRadiusButton .5s ease-out 0s 1 normal;
}
/* index-products-button-transaRadiusButton */
@keyframes index-products-button-transaRadiusButton {
  0% {
    border-radius: 150px;
  }
  100% {
    border-radius: 80px;
	@media (max-width: 991px) {
		border-radius: 0;
	}
  }
}